## lightbox2.js 2.11.1+dfsg

=== debian/changelog ===
lightbox2.js (2.11.1+dfsg-2) unstable; urgency=medium

  * Team upload
  * Source-only upload
  * Update homepage
  * Fix VCS fields

 -- Xavier Guimard <yadd@debian.org>  Tue, 26 Nov 2019 06:38:03 +0100

lightbox2.js (2.11.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #807529).

 -- David Suárez <david.sephirot@gmail.com>  Tue, 05 Nov 2019 09:44:58 +0100
