=== debian/control ===
Source: lightbox2.js
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: David Suárez <david.sephirot@gmail.com>
Build-Depends: cssmin (>= 0.2.0),
               debhelper-compat (= 12),
               uglifyjs (>= 3.6.3)
Standards-Version: 4.4.1
Homepage: https://lokeshdhakar.com/projects/lightbox2/
Vcs-Git: https://salsa.debian.org/js-team/lightbox2.js.git
Vcs-Browser: https://salsa.debian.org/js-team/lightbox2.js
Rules-Requires-Root: no

Package: libjs-lightbox2
Architecture: all
Depends: libjs-jquery (>= 3.3.1~dfsg-1), ${misc:Depends}
Recommends: javascript-common
Description: small javascript library used to overlay images
 Lightbox is small javascript library used to overlay images
 on top of the current page.
 .
 It's a snap to setup and works on all modern browsers.
