=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/lightbox2-$1.tar.gz/ \
 https://github.com/lokesh/lightbox2/releases .*/archive/v?([\d\.]+).tar.gz
