## lightbox2.js 2.11.3+dfsg

=== debian/changelog ===
lightbox2.js (2.11.3+dfsg-3) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Mon, 31 Oct 2022 10:32:47 +0100

lightbox2.js (2.11.3+dfsg-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Apply multi-arch hints.
    + libjs-lightbox2: Add Multi-Arch: foreign.

  [ Jenkins ]
  * Remove constraints unnecessary since stretch.

  [ Yadd ]
  * Update standards version to 4.6.0, no changes needed.
  * Fix GitHub tags regex
  * Fix filenamemangle
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Sun, 21 Nov 2021 12:20:12 +0100

lightbox2.js (2.11.3+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Declare compliance with policy 4.5.0
  * New upstream version 2.11.3+dfsg
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 02 Nov 2020 10:55:25 +0100
