=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

JS_SRC=src/js/lightbox.js

override_dh_auto_build:
	mkdir -p dist/
	cp -dpR -- src/* dist/
	uglifyjs --comments some --source-map "filename='lightbox.min.js',url='lightbox.min.map'" --output dist/js/lightbox.min.js $(JS_SRC)
	mv dist/js/lightbox.min.js.map dist/js/lightbox.min.map
	cat dist/css/lightbox.css | cssmin > dist/css/lightbox.min.css

override_dh_auto_clean:
	rm -Rf -- dist/*
