## lightbox2.js 2.11.4+dfsg

=== debian/changelog ===
lightbox2.js (2.11.4+dfsg-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Team upload
  * Update lintian override info format.
    In d/source/lintian-overrides on line 4, 9-10.
  * Update standards version to 4.6.2, no changes needed.

  [ Godwin Nweke ]
  * New upstream version 2.11.4+dfsg
  * Updated lintian overrides
  * Updated copyright entry

 -- Godwin Nweke <nwekegodwin65@gmail.com>  Mon, 20 Nov 2023 15:00:55 +0000
