=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: cssmin,
                debhelper-compat (= 13),
                uglifyjs (>= 3.6.3)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://lokeshdhakar.com/projects/lightbox2/
 Vcs-Git: https://salsa.debian.org/js-team/lightbox2.js.git
 Vcs-Browser: https://salsa.debian.org/js-team/lightbox2.js
