=== debian/watch ===
version=4
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/lightbox2-$1/ \
 https://github.com/lokesh/lightbox2/tags .*/archive/.*/v?([\d\.]+).tar.gz
